<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Arimo:400,700&display=swap&subset=latin-ext" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css" />
    <link rel="stylesheet" href="style.css">
    <title>Document</title>
</head>
<body>
<div class="wrap">


<table class="pricing-plan">
    <tr>
        <th rowspan="2" class="no-padding">Choose your<br><span class="caps font-size30 bold">pricing plan</span></th>
        <th class="font-size24 caps green bold">standard</th>
        <th class="font-size30 caps red bold">ultimate</th>
        <th class="font-size24 caps dark-green bold">premium</th>
    </tr>
    <tr>
        <th class="inner-container">
            <table class="inner">
                <tr>
                    <td class="font-size60 bold" rowspan="2">$17</td>
                    <td>.99</td>
                </tr>
                <tr>
                    <td class="caps font-size18">Per Month</td>
                </tr>
            </table>
        </th>
        <th class="inner-container">
            <table class="inner">
                <tr>
                    <td class="font-size60 bold" rowspan="2">$37</td>
                    <td>.99</td>
                </tr>
                <tr>
                    <td class="caps font-size18">Per Month</td>
                </tr>
            </table>
        </th>
        <th class="inner-container">
            <table class="inner">
                <tr>
                    <td class="font-size60 bold" rowspan="2">$97</td>
                    <td>.99</td>
                </tr>
                <tr>
                    <td class="caps font-size18">Per Month</td>
                </tr>
            </table>
        </th>
    </tr>
    <tr class="caps font-size16">
        <td><i class="fas fa-archive"></i>Storage</td>
        <td>500GB Storage </td>
        <td>1000GB Storage </td>
        <td>2000GB Storage </td>
    </tr>
    <tr class="caps font-size16">
        <td><i class="fas fa-cloud-upload-alt"></i> Bandwidth</td>
        <td colspan="2">limited</td>
        <td>unlimited</td>
    </tr>
    <tr class="caps font-size16">
        <td><i class="fas fa-envelope"></i> Email</td>
        <td>25 emails</td>
        <td>45 emails</td>
        <td>65 emails</td>
    </tr>
    <tr class="caps font-size16">
        <td><i class="far fas fa-life-ring"></i> support</td>
        <td colspan="3">24/7 support</td>
    </tr>
    <tr class="caps font-size16">
        <td><i class="fas fa-cube"></i> products</td>
        <td>20 products</td>
        <td>30 products</td>
        <td>60 products</td>
    </tr>
    <tr class="caps font-size16">
        <td><i class="fas fa-users"></i>users</td>
        <td>1 user</td>
        <td>10 users</td>
        <td>15 users</td>
    </tr>
    <tr class="caps font-size16">
        <td class="bg-grey">
            <a href="#" class="links black bold" id="contact-btn">Contact us</a>
        </td>
        <td>
            <a href="#" class="links green bold">Buy now</a>
        </td>
        <td>
            <a href="#" class="links red bold">Buy now</a>
        </td>
        <td>
            <a href="#" class="links dark-green bold">Buy now</a>
        </td>
    </tr>
</table>
</div>


<script src="script.js"></script>
</body>
</html>